﻿body {
    background-color: #e1e8ee;
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
}

.or {
    display: flex;
    align-items: baseline;
    justify-content: center;
}

    .or::before {
        content: "---------";
    }

    .or::after {
        content: "---------";
    }

.hr-lines {
    position: relative;
    max-width: 500px;
    margin: 15px auto;
    text-align: center;
}

    .hr-lines:before {
        content: " ";
        height: 2px;
        width: 150px;
        background: rgb(223 223 223);
        display: block;
        position: absolute;
        top: 50%;
        left: 0;
    }

    .hr-lines:after {
        content: " ";
        height: 2px;
        width: 150px;
        background: rgb(223 223 223);
        display: block;
        position: absolute;
        top: 50%;
        right: 0;
    }
